/* Page */
ul{list-style:none; margin:0px; padding:0px;}
.wrap {width: 960px; margin: 0 auto;}
/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; }
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-2 {
list-style: none; 
position: relative; 
}
#mega-menu-2 .sub ul {
display: block;
}
#mega-menu-2 {
width: 100%; 
height: 40px;
position: relative;
}
#mega-menu-2 li a {
float: left; 
display: block; 
padding: 0px; 
}
#mega-menu-2 li.mega-hover a, #mega-menu-2 li.mega-hover a:hover {

}
#mega-menu-2 li .sub-container {
position: absolute;
	width:200px;
	font-size:90%;
}
#mega-menu-2 li .sub {
margin-top:10px;
margin-left:20px;
background: #000000;
padding:10px 0%;
opacity:0.8;
color:#FFFFFF;
text-align:left;
}
#mega-menu-2 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-2 li .sub li {
list-style: none; 
float: none; 
font-weight: normal;
}
#mega-menu-2 li .sub li.mega-hdr {
float: left;
}
#mega-menu-2 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-2 li .sub a {
width: 165px; 
background: none; 
color: #ffffff; 
display: block; 
float: none; 
}
#mega-menu-2 li .sub li.mega-hdr a.mega-hdr-a {
text-transform: uppercase; 
font-weight: bold; 
color: #ffffff;
}
#mega-menu-2 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #ffffff;
}
#mega-menu-2 .sub li.mega-hdr li a:hover {
opacity:1;
background-color:#999999;
font-weight:bold;
}
#mega-menu-2 .sub ul li {
}
#mega-menu-2 li .sub-container.non-mega .sub {
}
#mega-menu-2 li .sub-container.non-mega li {
padding: 0; 
width: 150px; 
margin: 0;
}
#mega-menu-2 li .sub-container.non-mega li a {
padding: 7px 5px 7px 10px;
}
#mega-menu-2 li .sub-container.non-mega li a:hover {
	background-color:#333333;
color: #ffffff; 

}